aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.zsh.after/functions.zsh3
1 files changed, 2 insertions, 1 deletions
diff --git a/.zsh.after/functions.zsh b/.zsh.after/functions.zsh
index e43dbd6..f136a4b 100644
--- a/.zsh.after/functions.zsh
+++ b/.zsh.after/functions.zsh
@@ -234,7 +234,8 @@ function lopen () {
function lclose () {
mountpoint /mnt/$1
- notmounted=$?
+ notmounted=$($?)
+ echo $notmounted
if [[ $notmounted != 0 ]] ; then
sudo umount /mnt/$1
sudo cryptsetup luksClose $1